.sec_wrap {
    display: flex;
    flex-direction: column;
    gap: 80px 0;
}

.sec_wrap section {
    max-width: 1054px;
    width: 90%;
    margin: 0 auto;
}

.bg01 {
    background-color: #242f3c;
    color: #fff;
    padding: 50px 0 100px;
}

.bg02 {
    background-color: #e4e5e6;
    padding: 50px 0 100px;
}

.sec_ttl_wrap {
    margin-bottom: 40px;
}

.sec_ttl_wrap::before,
.sec_ttl_wrap::after {
    content: '';
    width: 100%;
    height: 7vw;
    max-height: 70px;

    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.bg01 .sec_ttl_wrap::before,
.bg01 .sec_ttl_wrap::after {
    background-image: url(../images/common/sec_ttl_deco02.png);
}

.bg02 .sec_ttl_wrap::before,
.bg02 .sec_ttl_wrap::after {
    background-image: url(../images/common/sec_ttl_deco.png);
}

.sec_ttl_wrap::before {
    margin-bottom: 5px;
}

.sec_ttl_wrap::after {
    margin-top: 5px;
}


.sec_lead {
    text-align: center;
    font-size: clamp(19px, 2.5vw, 27px);
    margin-bottom: 20px;
}

.sec_ttl {
    text-align: center;
    font-size: clamp(17px, 2vw, 23px);
    letter-spacing: 0.1em;
    color: #967a56;
}

.con_lead {
    text-align: center;
    font-size: clamp(18px, 2vw, 23px);
}

.con_txt {
    text-align: center;
    line-height: 1.6;
    font-size: clamp(14px, 1.5vw, 17px);
}

.box_lead {
    font-size: clamp( 18px, 2vw, 23px);
}

.box_txt {
    font-size: clamp(13px, 1.5vw, 16px);
    line-height: 1.8;
}


/* SP調整 */
@media screen and (max-width:730px) {

    .page_ttl .cap {
        right: -1%;
        top: 74%;
    }

    .sec_wrap {
        gap: 60px 0;
    }

    .bg01 {
        padding: 20px 0 50px;
    }

    .bg02 {
        padding: 20px 0 50px;
    }

    .sec_ttl_wrap {
        margin: 0 -5.5% 20px;
    }

    .sec_ttl_wrap::before,
    .sec_ttl_wrap::after {
        height: 15vw;
    }

    .bg01 .sec_ttl_wrap::before,
    .bg01 .sec_ttl_wrap::after {
        background-image: url(../images/common/sec_ttl_deco02_sp.png);
    }

    .bg02 .sec_ttl_wrap::before,
    .bg02 .sec_ttl_wrap::after {
        background-image: url(../images/common/sec_ttl_deco_sp.png);
    }

    .bottom_note {
        margin-top: 30px;
    }
}




.sec01 .container01 .box01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 50px;
}

.sec01 .container01 .box01-01,
.sec01 .container01 .box01-02 {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
}

.sec01 .container01 .box01 .box_txt {
    margin: 20px 0 25px;
}

.sec01 .container01 .box01 .image .note {
    text-align: right;
    margin-top: 3px;
}


/* SP調整 */
@media screen and (max-width:730px) {
    
    .sec01 .container01 .box01 {
        display: flex;
        flex-direction: column;
        gap: 40px 0;
    }

    .sec01 .container01 .box01 .box_lead {
        text-align: center;
    }

    .sec01 .container01 .box01 .box_txt {
        margin: 15px 0 20px;
    }
}



.sec02 .container01 .box01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 30px;
}

.sec02 .container01 .box01-02 .image {
    width: 78%;
    margin-top: 20px;
}

.sec02 .container02::before {
    content: '';
    display: block;
    width: 100%;
    height: 10px;
    background-image: url(../images/common/border.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin: 60px 0;
}

.sec02 .container02 .con_txt {
    margin: 30px 0 35px;
}

.sec02 .container02 .box01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 30px;
}

.sec02 .container02 .box01-01 .image .note {
    text-align: right;
    margin-top: 3px;
}

.sec02 .container02 .box01-02 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 15px;
}

.sec02 .container01 .box01 .note {
    text-align: right;
    margin-top: 3px;
}


/* SP調整 */
@media screen and (max-width:730px) {


    .sec02 .container01 .box01 {
        display: flex;
        flex-direction: column;
        gap: 15px 0;
    }

    .sec02 .container01 .box01-02 {
        display: grid;
        grid-template-columns: 50% 1fr;
        gap: 0 15px;
    }

    .sec02 .container01 .box01-02 .box_txt {
        line-height: 1.6;
    }

    .sec02 .container01 .box01-02 .image {
        width: 100%;
        margin-top: 3px;
    }

    .sec02 .container01 .box01-02 .image .cap {
        position: static;
        display: block;
        color: initial;
        text-align: right;
        margin-top: 3px;
    }

    .sec02 .container02::before {
        background-image: url(../images/common/border_sp.png);
        margin: 30px 0 30px;
    }

    .sec02 .container02 .con_txt {
        text-align: justify;
        margin: 15px 0 25px;
    }

    .sec02 .container02 .box01 {
        display: flex;
        flex-direction: column;
        gap: 20px 0;
    }
}


.sec03 .container01 .box01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px;
    margin-top: 40px;
}

.sec03 .container01 .box01-01 {
    grid-column: 1;
    grid-row: 1/4;
}

.sec03 .container01 .box01-01 .box_txt {
    margin-top: 5px;
}

.sec03 .container01 .box01-02 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 15px;
}

.sec03 .container01 .box01-03 .box_txt {
    margin-top: 5px;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec03 .container01 .box01 {
        margin-top: 20px;
        display: flex;
        flex-direction: column;
        gap: 20px 0;
    }

    .sec03 .container01 .box01-02 {
        align-items: center;
    }
}



.sec04 .container01 .box01 {
    display: grid;
    grid-template-columns: 60% 1fr;
    gap: 0 30px;
}

.sec04 .container01 .box01-02 {
    display: flex;
    flex-direction: column;
}

.sec04 .container01 .box01-02 .box_txt {
    margin-bottom: auto;
}

.sec04 .container01 .box01-02 .image {
    width: 80%;
    margin-top: 20px;
}

.sec04 .container01 .box01-03 {
    grid-column: 1/3;
    width: 60%;
    margin: 50px auto 0;
}

.sec04 .container01 .box01-03 .box_txt {
    margin-top: 5px;
}



/* SP調整 */
@media screen and (max-width:730px) {

    .sec04 .container01 .box01 {
        display: flex;
        flex-direction: column;
    }

    .sec04 .container01 .box01-02 .box_txt {
        margin-top: 5px;
    }

    .sec04 .container01 .box01-02 .image {
        margin: 20px 0 0 auto;
    }

    .sec04 .container01 .box01-03 {
        width: 100%;
    }
}